body				{overflow-x:hidden;
					background-color:#7b0505;
					height:100%;
					margin-top:0%;
					overflow-x:hidden;
					overflow-y:hidden;
					}
.panel				{float:left;
					width:100%;
					height:100%;
					margin-left:0%;
					margin-top:0%;
					background-color:white;
					overflow-x:hidden;
					overflow-y:hidden;
					border:0px solid black;
					}
.sup				{float:left;
					width:100%;
					height:10%;
					background-color:#0276BC;
}
.supleft			{float:left;
					width:8%;
					height:100%;
					border:0px solid black;
}
.supcenter			{float:left;
					width:69%;
					height:98%;
					text-align:left;
					padding-top:1%;
}
.supright			{float:left;
					width:8%;
					height:100%;
					border:0px solid black;
}
.center				{float:left;
					width:100%;
					height:90%;
					background-color:white;
}
.footer				{float:left;
					width:100%;
					height:10%;
					background-color:gray;
}
/*-------FOOTER--------*/
.piecentro			{width:100%;
					height:100%;
					margin-top:0px;
					border:0px solid black;
					}
.piecentrotexto		{float:left;
					width:45%;
					height:auto;
					margin-top:1.5%;
					text-align:right;
					border:0px solid black;
					}
.piecentroimg		{float:left;
					width:54%;
					height:100%;
					text-align:left;
					border:0px solid black;
					}
.logopie			{float:left;
					width:26%;
					height:100%;
}
/*-------TEXTOS--------*/
.textostitulo1		{color:white;
					font-size:2.6vw;
					font-family:Arial;
}
@media (orientation: portrait) {
.sup				{float:left;
					width:100%;
					height:4%;
					background-color:#0276BC;
}
.supleft			{float:left;
					width:9%;
					height:100%;
					border:0px solid black;
}
.textostitulo1		{color:white;
					font-size:4vw;
					font-family:Arial;
}
}